﻿
@font-face {
    font-family: DINNextLTArabic-Light;
    src: url('../fonts/DINNextLTArabic-Light.ttf'), url('../fonts/DINNextLTArabic-Light.eot'); /* IE9+ */
}


/* Move down content because we have a fixed navbar that is 50px tall */
.bodyBackground {
      padding-top: 50px;
    padding-bottom: 20px;
    background-color: #0e4796;
    background-image: url('../images/jobs_Images/Texture.png');
    background-repeat: no-repeat;
    background-position: center top;
    font-family: DINNextLTArabic-Light;
    background-size: cover;
    direction: rtl;

}
    .bodyBackground a {
        transition: all .3s;
    }
body {
    padding-top: 50px;
    padding-bottom: 20px;
    background-color: #525252;
    background-image: url(../images/jobs_Images/BG-Image.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    font-family: DINNextLTArabic-Light;
    background-size: cover;
    direction: rtl;
}

    body a {
        transition: all .3s;
    }

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    background-image: url("../images/jobs_Images/Upper-Paper.png"), url("../images/jobs_Images/Leftside-Paper.png");
    background-position: right top 42px, left -4px top 50px;
    background-repeat: no-repeat, no-repeat;
    padding-left: 15px !important;
    padding-right: 15px;
    max-width: 955px;
    margin-top: 6% !important;
}

.container {
    max-width: 955px;
}

    .container .jumbotron {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 25px;
        margin-top: 60px;
        min-height: 600px;
        background-color: #fff;
    }



.stpes {
    color: #d9d9d9;
    text-align: center;
    font-size: 40pt;
    background-image: url(../images/jobs_Images/Menu-Sep.png);
    background-position: right top 40px;
    background-repeat: no-repeat;
    padding-top: 20px;
    min-height: 75px;
    cursor: pointer;
}

    .stpes:last-child {
        background-image: none;
    }
.selectBox input {
    opacity: 1 !important;
}

.selectBox tr td label {
    margin-right: .4em;
}

    .stpes span {
        font-size: 11pt;
        display: block;
        margin-top: -26px;
        color: #868686;
    }

.active {
    color: #b41515;
    background-image: url(../images/jobs_Images/Menu-Sep.png), url(../images/jobs_Images/Red-Block.png), url(../images/jobs_Images/Arrow.png) !important;
    background-position: right top 40px, top center, bottom center !important;
    background-repeat: no-repeat, no-repeat, no-repeat !important;
    transition: all .6s;
}

    .active span {
        color: #292929;
    }

.navbar-inverse {
    background-color: rgba(0,0,0,0.85);
}

.break {
    height: 30px;
    width: 100%;
    display: block;
}

.actionboxFeaturedJobs {
    border: 1px solid #A7DBEF;
    padding: 6px;
    background-color: rgb(255, 255, 215);
    min-height: 400px;
}

.actionboxFeaturedJobsback {
}

.actionboxFeaturedJobs h3 {
    font-size: 25pt;
    color: #292929;
    padding: 5px 0px 0px 5px;
    margin: 0 !important;
    vertical-align: top;
    font-weight: normal;
}

.actionbox {
    border: 1px solid #d9d6d6;
    padding: 6px;
}

    .actionbox h2 {
        font-size: 25pt;
        color: #292929;
        padding: 0;
        margin: 0;
        vertical-align: top;
        font-weight: normal;
    }

    .actionbox input[type=button] {
        border: 1px solid rgba(41, 41, 41,.8);
        padding: 2px 20px;
        float: left;
        margin-left: 5px;
        font-size: 12pt;
        transition: all .5s;
        color: #fff;
        background-color: rgba(41, 41, 41,.8);
    }

        .actionbox input[type=button]:hover {
            background-color: transparent;
            color: #292929;
        }


.save {
    color: #fff;
    border: 1px solid rgb(148,150,152) !important;
    background-color: rgb(0,188,224);
    padding: 2px 0px;
    float: right;
    margin-left: 5px;
    font-size: 12pt;
    transition: all .5s;
    width: 25%;
    text-align: center;
}

    .save:hover {
        color: #292929 !important;
        background-color: transparent !important;
        text-decoration: none;
    }


.saveandcontinue {
    color: #fff;
    border: 1px solid #b41515 !important;
    background-color: #b41515 !important;
    padding: 2px 20px;
    float: left;
    margin-left: 5px;
    font-size: 12pt;
    transition: all .5s;
}

    .saveandcontinue:hover {
        color: #b41515 !important;
        background-color: transparent !important;
        text-decoration: none;
    }

.divMessages {
    padding: 10px;
    color: #A4A4A4;
}

.uploadimage {
    border: 2px solid #d9d9d9;
    text-align: center;
    height: 368px;
    width: 235px;
}

    .uploadimage img {
        width: 96%;
        margin: 0 auto;
        height: 265px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

/*.uploadimage input[type=button] {
        color: #fff;
        background-color: #292929;
        border: 2px solid #292929;
        padding: 2px 20px;
        font-size: 12pt;
        transition: all .5s;
        position:relative;
        bottom:-18px
    }

    .uploadimage input[type=button]:hover {
        color:#292929;
        background-color:#fff;
        border:2px solid #292929;
    }*/



.form {
    vertical-align: bottom;
}

    .form .title {
        background-image: url("../images/jobs_Images/Bullet.png");
        background-position: right 17px bottom 10px;
        background-repeat: no-repeat;
        font-size: 10pt;
        font-weight: 700;
        padding-top: 10px;
        padding-right: 30px;
        vertical-align: middle;
    }

    .form div input[type=text], .form div select, .form div input[type=email], .form div input[type=number], .form div input[type=password] {
        background-color: #ececec;
        border: none;
        height: 40px;
        width: 89%;
        padding: 9px;
        font-size: 12pt;
        margin-bottom: 10px;
    }

    .form div select {
        background-image: url(../images/jobs_Images/Dropdown-Icon.png);
        background-repeat: no-repeat;
        background-position: left center;
    }

    .form div input[type=number] {
        width: 35%;
        padding: 0px;
        padding-left: 9px;
        padding-right: 9px;
    }

.formseparator {
    padding: 0 !important;
    margin-top: 5px;
    height: 20px;
    border-top: 1px solid #d9d9d9;
}

.DateofBirth {
    width: 118px !important;
}

.DateofBirth_2 {
    width: 72px !important;
}

label {
    font-size: 10pt;
    font-weight: normal;
    margin-left: 10px;
}

.separator {
    margin: 13px 45px 0 auto;
    width: 92%;
    padding-top: 10px;
}

.show {
    width: 100%;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    margin-top: -30px;
}

    .show div {
        vertical-align: middle;
        width: 31.667%;
        display: inline-block;
        padding: 0;
        font-size: 26pt;
    }

        .show div span {
            display: none;
        }

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    textarea {
        width: 667px !important;
    }

    .show div {
        font-size: 40pt;
    }

    .stpes {
        min-height: 155px !important;
    }

    .jumbotron {
        margin-top: 60px;
    }

    .body-content {
        padding: 0;
    }

    .margin {
        margin-right: 10px;
    }

    .hiddin {
        display: none !important;
    }

    .show {
        display: block !important;
    }

    .noPadding {
        padding: 0 !important;
    }

    .Paddingright3 {
        padding-right: 3px !important;
    }

    .show div span {
        display: block;
    }

    .show div {
        width: 19.6667%;
    }


    .cvStatus {
        top: -40px !important;
    }
}


.noPadding {
    padding: 0 !important;
}

.noBorder {
    border: none;
}

.divradio {
    /*width: 25%;*/
    display: inline-block;
    vertical-align: middle;
}



input[type=checkbox]:not(old),
input[type=radio ]:not(old) {
    width: 1em;
    margin: 0;
    padding: 0;
    opacity: 0;
    transition: all .5s;
}

    input[type=checkbox]:not(old) + label,
    input[type=radio ]:not(old) + label {
        display: inline-block;
        margin-right: 2em;
        line-height: 1.5em;
        transition: all .5s;
    }

        input[type=checkbox]:not(old) + label > span,
        input[type=radio ]:not(old) + label > span {
            display: inline-block;
            width: 16px;
            height: 16px;
            /*margin: 0.25em 0.5em 0.25em 0.25em;*/
            margin:1.25em -3.5em 0.25em 0.25em;
            border: 1px solid #292929;
            border-radius: 50%;
            vertical-align: bottom;
            transition: all .5s;
        }

    input[type=checkbox]:not(old):checked + label > span,
    input[type=radio ]:not(old):checked + label > span {
        background-color: #292929;
        border-color: #fff;
        padding: 2px;
        transition: all .5s;
    }

    input[type=checkbox]:not(old):checked:hover + label > span,
    input[type=radio ]:not(old):checked:hover + label > span {
        background-color: #292929;
        border-color: #fff;
        padding: 2px;
        transition: all .5s;
    }

    input[type=checkbox]:not(old):hover + label > span,
    input[type=radio ]:not(old):hover + label > span {
        background-color: rgba(41, 41, 41,.7);
        border-color: #fff;
        padding: 2px;
        transition: all .5s;
    }

    input[type=checkbox]:not(old):checked + label > span:before {
        content: '✓';
        display: block;
        width: 0;
        color: rgb(153,204,102);
        font-size: 0.875em;
        line-height: 1em;
        text-align: center;
        text-shadow: 0 0 0.0714em rgb(115,153,77);
        font-weight: bold;
        transition: all .5s;
    }

    input[type=radio]:not(old):checked + label > span > span {
        padding: 2px;
        transition: all .5s;
    }



.browse {
    color: #fff;
    background-color: #b41515;
    border: 1px solid #b41515;
    padding: 2px 20px;
    font-size: 12pt;
    transition: all .5s;
    width: 95%;
}

    .browse:hover {
        color: #b41515;
        background-color: #fff;
        border: 1px solid #b41515;
    }



.upload {
    color: #fff;
    background-color: #292929;
    border: 1px solid #292929;
    padding: 2px 20px;
    font-size: 12pt;
    transition: all .5s;
}

    .upload:hover {
        color: #292929;
        background-color: #fff;
        border: 1px solid #292929;
    }

.error {
    color: #b41515;
}

.noborder {
    border: none;
}

.fullwidth {
    width: 95% !important;
    margin: 0 auto;
}

.fullwidth-select {
    width: 88% !important;
}

.required-field {
    background-color: rgba(180, 21, 21,.5) !important;
    color: #fff !important;
    width: 100% !important;
}

.success-field {
    background-color: rgba(138, 189, 95,.5) !important;
}

.data .img {
}

legend {
    width: auto !important;
    margin: 0 auto !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.cvStatus {
    color: #fff;
    font-size: 11.5pt;
    font-weight: 500;
    position: relative;
    top: 0px;
}

    .cvStatus span {
        color: #ffd800;
    }

.cvnav {
    position: relative;
    top: 16px;
    font-size: 11pt;
}

.nav > li > a {
    padding: 11px 13px !important;
}

.table {
    width: 95%;
    border: none;
}

    .table tr th {
        font-size: 10pt;
        font-weight: bold;
        color: #b41515;
        text-align: right;
    }

    .table tr td {
        font-size: 10pt;
    }


        .table tr td a {
            cursor: pointer;
        }



footer * {
    color: #fff;
    text-decoration: none;
    transition: all .7s;
}

footer a:hover {
    opacity: .8;
    color: #fff;
}


.textMulti, textarea {
    border: none;
    font-size: 11pt;
    font-weight: normal;
    background-color: #ececec;
    padding: 5px;
    width: 100%;
}

ul li .btn {
    color: #fff;
    border: 1px solid rgb(148,150,152) !important;
    background-color: rgb(0,188,224);
    padding: 6px 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-right: 5px;
    font-size: 7.5pt;
    transition: all .5s;
    text-align: center;
}

    ul li .btn:hover {
        text-decoration: none;
    }

ul li a {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-size: 9.5pt;
    transition: all .5s;
    text-align: center;
}

    ul li a:hover {
        text-decoration: none;
    }

ul li {
    font-size: 75% !important;
    margin-left: -10px;
}

.btnADD {
    border: 1px solid #292929;
    font-size: 10pt;
    color: #fff;
    background-color: #292929;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    margin-left: 30px;
}

    .btnADD:hover {
        background-color: transparent;
        color: #292929;
    }


.divMessage {
    color: #b41515;
    padding: 15px;
    font-size: 13pt;
    font-weight: 700;
    border: 2px solid rgba(180, 21, 21,.5);
    margin-bottom: 10px;
    text-align: right;
    direction: ltr;
}

.ns-effect-thumbslider .ns-content {
    padding: 6px 90px 21px 74px!important;
}

.navbar-brand img {
max-width:220px;
}



.savehigheducation, .btnADD, .saveExperince, .savelanguages, .saveComputerCourses {
    background-color: #b41515 !important;
    border: 1px solid #b41515 !important;
}


.ns-box {
top:211px;
}




.pulse1 {
    -webkit-animation: pulse1 1s linear infinite;
    -moz-animation: pulse1 1s linear infinite;
    -ms-animation: pulse1 1s linear infinite;
    animation: pulse1 1s linear infinite;
    color: rgb(0,188,224);
    margin-top: 50px;
}

@keyframes

"pulse1" {
    0%;

{
    color: rgba(0,188,224, 1);
}

90% {
    color: rgba(0,188,224,0.1);
}

100% {
    color: rgba(0,188,224,1.0);
}

}

@-moz-keyframes pulse1 {
    0% {
        color: rgba(0,188,224, 1);
    }

    90% {
        color: rgba(0,188,224,0.1);
    }

    100% {
        color: rgba(0,188,224,1.0);
    }
}

@-webkit-keyframes

"pulse1" {
    0%;

{
    color: rgba(0,188,224, 1);
}

90% {
    color: rgba(0,188,224,0.1);
}

100% {
    color: rgba(0,188,224,1.0);
}

}

@-ms-keyframes

"pulse1" {
    0%;

{
    color: rgba(0,188,224, 1);
}

90% {
    color: rgba(0,188,224,0.1);
}

100% {
    color: rgba(0,188,224,1.0);
}

}

.pulse2 {
    -webkit-animation: pulse2 1s linear infinite;
    -moz-animation: pulse2 1s linear infinite;
    -ms-animation: pulse2 1s linear infinite;
    animation: pulse2 1s linear infinite;
}

@keyframes

"pulse2" {
    0%;

{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

50% {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

}

@-moz-keyframes pulse2 {
    0% {
        -moz-transform: scale(1.1);
        transform: scale(1.1);
    }

    50% {
        -moz-transform: scale(0.8);
        transform: scale(0.8);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes

"pulse2" {
    0%;

{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}

100% {
    -webkit-transform: scale(1);
    transform: scale(1);
}

}

@-ms-keyframes

"pulse2" {
    0%;

{
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

50% {
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

100% {
    -ms-transform: scale(1);
    transform: scale(1);
}

.ImageCenter{
    margin:0 auto;
}

